[mlx4] change wdf coinstaller to 1.7 (winib 2389)